var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0rjdxuh._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_applications_[id]_route_actions_0.0qm79.js")
R.m(470101)
module.exports=R.m(470101).exports
